<?php

$lang = new HordeLocaleLang();

$lang->status_folders='Správa schránek';

$lang->delete_folder_error = '<b>Chyba</b>: schránka nebyla smazána';
$lang->unsub_folder_error = '<b>Chyba</b>: schránka nebyla odhlášena';
$lang->create_folder_error = '<b>Chyba</b>: nová schránka nebyla vytvořena';
$lang->subscribe_folder_error = '<b>Chyba</b>: schránka nebyla přihlášena';
$lang->rename_folder_error = '<b>Chyba</b>: schránka nebyla přejmenována';
$lang->none_selected = '<b>Chyba</b>: žádná schránka nebyla vybrána';

$lang->folders_title = 'Poštovní schránky';
$lang->confirm_delete = 'Smazání schránky vymaže všechny zprávy v ní uložené.  Jste si opravdu jist?';

$lang->subscribe_label = 'Přihlásit se k této schránce';
$lang->rename_label = 'Přejmenovat schránku';
$lang->delete_label = 'Smazat schránku';
$lang->create_label = 'Vytvořit novou schránku';
$lang->unsub_label = 'Odhlásit se od této schránky.';

$lang->available = 'Existující schránky:';
$lang->selected = 'Vybrané schránky:';
$lang->add_caption = "Přidat schránku";
$lang->remove_caption = "Odstranit schránku";

$lang->unsub = 'Odebrat';
$lang->subscribe = 'Přidat';
$lang->rename = 'Přejmenovat';
$lang->renameTo = 'Na';
$lang->delete = 'Smazat';
$lang->create = 'Vytvořit';

$lang->unsub_button = ' Odebrat tuto schránku ';
$lang->subscribe_button = ' Přidat tuto schránku ';
$lang->rename_button = ' Přejmenovat tuto schránku ';
$lang->delete_button = ' Smazat tuto schránku ';
$lang->create_button = ' Vytvořit tuto schránku ';

// musí začínat alespoň pěti (5) pomlčkami (-)
$lang->select_spacer = '------------------------------';
$lang->select_all = 'Vybrat vše';
$lang->select_none = 'Odznačit vše';
?>
